Hacking Question Does anyone know why i this error when I try to play a game?

Naxster

Well-Known Member
OP
Member
Joined
Jun 10, 2009
Messages
624
Trophies
0
XP
1,360
Country
Sweden
Hi guys!

I don't know if this is just me or because I have an "older" version, but whenever I try to play Super Mario 64 from the Super Mario 3D all stars i get this error:
https://i.imgur.com/ACEjYUn.jpg

The strange thing is that I can run and play both Mario Sunshine and Mario Galaxy without any issues, but i always get that error message when I try to play Super Mario 64...

Does anyone know why? :(
 

GCS

Well-Known Member
Member
Joined
Sep 10, 2020
Messages
525
Trophies
0
XP
930
Country
Turkey
Hi guys!

I don't know if this is just me or because I have an "older" version, but whenever I try to play Super Mario 64 from the Super Mario 3D all stars i get this error:
https://i.imgur.com/ACEjYUn.jpg

The strange thing is that I can run and play both Mario Sunshine and Mario Galaxy without any issues, but i always get that error message when I try to play Super Mario 64...

Does anyone know why? :(
It can because of your fw version and you may be using v1.0 of the game (it has been updated to v1.0.1). But it is probably the 1st reason.
 

Naxster

Well-Known Member
OP
Member
Joined
Jun 10, 2009
Messages
624
Trophies
0
XP
1,360
Country
Sweden
It can because of your fw version and you may be using v1.0 of the game (it has been updated to v1.0.1). But it is probably the 1st reason.

It is updated to 1.0.1 :(

But yeah I also think it's because of my firmware version... Which version is "best" to update to, in order to have compatible softwares such as EdiZon, DevMenu, Checkpoint Goldleaf etc?

I'm using RCMLoader to boot up Hekate and from there chainboot it to Primary fusee. Will that also work with the newer FW version? :)

I haven't update it for a while since everything works great, until now and that with FW 10.x we also can configure the controller's for each game...
 

GCS

Well-Known Member
Member
Joined
Sep 10, 2020
Messages
525
Trophies
0
XP
930
Country
Turkey
It is updated to 1.0.1 :(

But yeah I also think it's because of my firmware version... Which version is "best" to update to, in order to have compatible softwares such as EdiZon, DevMenu, Checkpoint Goldleaf etc?

I'm using RCMLoader to boot up Hekate and from there chainboot it to Primary fusee. Will that also work with the newer FW version? :)

I haven't update it for a while since everything works great, until now and that with FW 10.x we also can configure the controller's for each game...
I am using the latest fw and don't have a problem with the hb apps that I use. Yes you can still chainload via Hekate.

Sent from my MRD-LX1 using Tapatalk
 

britain4

Well-Known Member
Member
Joined
Jun 16, 2014
Messages
418
Trophies
0
Age
28
Location
Sheffield
XP
1,165
Country
Think this has been fixed through Atmosphere and SX OS updates - if you don’t want to update anything yet, you should be able to get SM64 to run once per boot
 
General chit-chat
Help Users
    KenniesNewName @ KenniesNewName: I went with base model just because you can find 512gb ssds on eBay for like $60